Become a MacRumors Supporter for $25/year with no ads, private forums, and more!

Quick question regarding taig 8.4 and iphone 4

lucky19

macrumors newbie
Original poster
Jul 2, 2015
2
0
I see it says iPhone 4s and up. So why can I not do it on my iphone 4??
Searched but no luck.
lol Yes why am I still on 4, Cus it does the job.
 

bradl

macrumors 601
Jun 16, 2008
4,042
12,344
I see it says iPhone 4s and up. So why can I not do it on my iphone 4??
Searched but no luck.
lol Yes why am I still on 4, Cus it does the job.

IIRC, it won't work on the iPhone 4, because Apple dropped support for it with iOS 8. So now the 4S is the at the bottom of the ladder, while the iPhone 4 only went up to 7.1.2.

BL.
 

MacManiac76

macrumors 68000
Apr 21, 2007
1,592
380
White Mntns, Arizona
The iPhone 4 does not support iOS 8 at all. You need to use another jailbreak tool that supports your device and iOS version, most likely iOS 7.1.2 if you are on the highest iOS version the iPhone 4 supports. Pangu has a jailbreak that supports the iPhone 4 and iOS 7.
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.